/* w3 imap */
body {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

img {
    margin: 0;
    padding: 0;
    border-style: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    width: auto\9;
    height: auto;
    vertical-align: middle;
    border: 0;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
    -ms-interpolation-mode: bicubic;
}

h1, h2, h3, h4, h5, h6 {
    margin: 15px 0 15px 0;
    line-height: 1.5;
}

p {
    margin: 5px 0 5px 0;
}

/* w3 hotspot */
#main #article-11459.mod_article {
        overflow: visible!important;
}

.hotspotwrapper {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
        overflow: visible!important;
}

.hotspotwrapper .hotspot.bullet {
	position: absolute;
}

.hotspotwrapper .hotspot.content {
	position: absolute;
    left: 0;
    top: 0;	
	width: 100%;
	max-width: 450px;
	min-width: 450px;	
	background: rgba(255, 255, 255, .9);
	border-color: #fff;
	border-width: 2px;
	border-style: solid;
	border-radius: 3px;
	padding: 0;
	margin: auto;
	font-size: 1rem;
	text-align: center;
	color: #ffffff;	
    transform: scale(0.0);
	transition: all 0.2s linear;
	opacity: 0;	
	z-index: 10;
}

.hotspotwrapper .hotspot.content.a1 {
	left: -9.5em;
}

.hotspotwrapper .hotspot.content.a2 {
	left: -9em;
}

.hotspotwrapper .hotspot.content.a3 {
	left: -8.5rem;
}

.hotspotwrapper .hotspot.content.a4 {
	left: -8.5em;
}

.hotspotwrapper .hotspot.content.a5 {
	left: -6.5em;
}

.hotspotwrapper .hotspot.content.a6 {
	left: -5.5em;
}

.hotspotwrapper .hotspot.content.a7 {
	left: -7.5em;
}

.hotspotwrapper .hotspot.content.a8 {
	left: -4em;
}

.hotspotwrapper .hotspot.content.a9 {
	left: -1em;
}

.hotspotwrapper .hotspot.content.a10 {
	left: -.5em;
}

.hotspotwrapper .hotspot.content.a11 {
	left: -6.5em;
}

.hotspotwrapper .hotspot.content.a12 {
	left: -3em;
}

.hotspotwrapper .hotspot.content.a13 {
	left: -9.5em;
}

.hotspotwrapper .hotspot.content.a14 {
	left: -12.5em;
}

.hotspotwrapper .hotspot.content.a15 {
	left: -13.5em;
}

.hotspotwrapper .hotspot.content.a16 {
	left: -14em;
}

.hotspotwrapper .hotspot.content.a17 {
	left: -14em;
}

.hotspotwrapper .hotspot.content.a18 {
	left: -15.5em;
}

.hotspotwrapper .hotspot.content.a19 {
	left: -17em;
}

.hotspotwrapper .hotspot.content.a20 {
	left: -14.5em;
}

.hotspotwrapper .hotspot.content.a21 {
	left: -18em;
}

.hotspotwrapper .hotspot.content.a22 {
	left: -21em;
}

.hotspotwrapper .hotspot.content.a23 {
	left: -21.5em;
}

.hotspotwrapper .hotspot.content.a24 {
	left: -12.5em;
}

.hotspotwrapper .hotspot.content.a25 {
	left: -15.5em;
}

.hotspotwrapper .hotspot.content.a26 {
	left: -18.5em;
}

@media only screen and (min-width: 920px) {
	.hotspotwrapper .hotspot.content.a7 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a8 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a9 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a10 {
		top: -16em;
	}

	.hotspotwrapper .hotspot.content.a11 {
		top: -20em;
	}

	.hotspotwrapper .hotspot.content.a12 {
		top: -26em;
	}

	.hotspotwrapper .hotspot.content.a13 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a20 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a21 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a22 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a23 {
		top: -16em;
	}

	.hotspotwrapper .hotspot.content.a24 {
		top: -9.5em;
	}

	.hotspotwrapper .hotspot.content.a25 {
		top: -20em;
	}

	.hotspotwrapper .hotspot.content.a26 {
		top: -26em;
	}
}

@media only screen and (min-width: 768px and max-width: 919px) {
	.hotspotwrapper .hotspot.content {
		max-width: 360px;
		min-width: 360px;	
	}	
		
	.hotspotwrapper .hotspot.content.a7 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a8 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a9 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a10 {
		top: -10em;
	}

	.hotspotwrapper .hotspot.content.a11 {
		top: -12em;
	}

	.hotspotwrapper .hotspot.content.a12 {
		top: -15em;
	}

	.hotspotwrapper .hotspot.content.a13 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a20 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a21 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a22 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a23 {
		top: -10em;
	}

	.hotspotwrapper .hotspot.content.a24 {
		top: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a25 {
		top: -12em;
	}

	.hotspotwrapper .hotspot.content.a26 {
		top: -15em;
	}
}

@media only screen and (max-width: 767px) {
	.hotspotwrapper .hotspot.content {
		max-width: 360px;
		min-width: 360px;	
	}	
}

@media only screen and (max-width: 450px) {
	.hotspotwrapper .hotspot.content {
		max-width: 300px;
		min-width: 300px;	
	}
	
	.hotspotwrapper .hotspot.content.a1 {
		left: -8em;
	}

	.hotspotwrapper .hotspot.content.a2 {
		left: -7.5em;
	}

	.hotspotwrapper .hotspot.content.a3 {
		left: -7rem;
	}

	.hotspotwrapper .hotspot.content.a4 {
		left: -7em;
	}

	.hotspotwrapper .hotspot.content.a5 {
		left: -5.5em;
	}

	.hotspotwrapper .hotspot.content.a6 {
		left: -4.5em;
	}

	.hotspotwrapper .hotspot.content.a7 {
		left: -6.5em;
	}

	.hotspotwrapper .hotspot.content.a8 {
		left: -3.5em;
	}

	.hotspotwrapper .hotspot.content.a9 {
		left: -1em;
	}

	.hotspotwrapper .hotspot.content.a10 {
		left: -.7em;
	}

	.hotspotwrapper .hotspot.content.a11 {
		left: -5.5em;
	}

	.hotspotwrapper .hotspot.content.a12 {
		left: -2.5em;
	}

	.hotspotwrapper .hotspot.content.a13 {
		left: -8em;
	}

	.hotspotwrapper .hotspot.content.a14 {
		left: -10.5em;
	}

	.hotspotwrapper .hotspot.content.a15 {
		left: -11.5em;
	}

	.hotspotwrapper .hotspot.content.a16 {
		left: -12em;
	}

	.hotspotwrapper .hotspot.content.a17 {
		left: -11.5em;
	}

	.hotspotwrapper .hotspot.content.a18 {
		left: -13em;
	}

	.hotspotwrapper .hotspot.content.a19 {
		left: -14em;
	}

	.hotspotwrapper .hotspot.content.a20 {
		left: -12em;
	}

	.hotspotwrapper .hotspot.content.a21 {
		left: -15em;
	}

	.hotspotwrapper .hotspot.content.a22 {
		left: -17.5em;
	}

	.hotspotwrapper .hotspot.content.a23 {
		left: -18em;
	}

	.hotspotwrapper .hotspot.content.a24 {
		left: -10.5em;
	}

	.hotspotwrapper .hotspot.content.a25 {
		left: -13em;
	}

	.hotspotwrapper .hotspot.content.a26 {
		left: -15.5em;
	}	
}

.bullet {
	width: 1.4%;
	height: 2.5%;
	background-color: rgba(255, 255, 0, .4);
	border-color: #cc0033;
	border-style: solid;
	border-width: 1px;
	border-radius: 50%;
}

@media (max-width:992px) {
	.bullet {
		width: 4.3%;
		height: 7.5%;
		background-color: rgba(255, 255, 255, .6);
		border: none;
	}
}

.hotspot:hover div.content {
	opacity: 1.0;
	transform: scale(1.0);
}

.hotspot.content h3 {
	font-size: 1.225rem;
	font-weight: bold;
	color: #000;
}

.hotspot a {
	text-decoration: none;
	color: #b8312e;
	font-size: 1.125em;
	background-color: #fff;
	padding: 2px 6px;
	border: 1px solid #fff;
	border-radius: 3px;
}

.hotspot span {
	color: #fff;
	font-size: 1.225em;
	font-weight: 800;
	background-color: #b8312e;
}

.t-headline {
	padding: 10px 10px 10px 10px;
	background-color: #fff;
}

.t-price {
	padding: 10px 0 10px 0;
	background-color: #9b9b9b;
}

.white {
	color: #fff;
}

span.t-price-normal {
	background-color: transparent;
	font-size: .9rem;
}

.t-price-early-booking {
	padding: 10px 0 10px 0;
	background-color: rgba(255, 255, 255, 1);
	color: rgba(184, 49, 46, 1);
	font-size: 1.125rem;
	font-weight: bold;
}

.t-label {
	background-color: #e9e9e9;
	padding: 15px 0 15px 0;
}

span.t-categorylabel {
	padding: 5px;
	border-radius: 3px;
	background-color: #a9121c;
	font-size: 1rem;
}

span.t-categorylabel.acqua {
	background-color: #6ebee6;
}

span.t-categorylabel.rose {
	background-color: #f18373;
}

span.t-categorylabel.gold {
	background-color: #d7b87a;
}

.t-dist {
	background-color: #b8312e;
	padding: 15px 0 15px 0;
}

.t-button {
	background-color: #b8312e;
	border-radius: 7px;
	padding: 5px 15px 5px 15px;
	font-size: 1.225rem;
	font-weight: bold;
	color: #fff;
}

.t-button:hover {
	background-color: #fff;
	color: #000;
}
/* w3 hotspot */